Subject: Re: [PATCH net-next 00/11] netfilter: updates for net-next

From: Jakub Kicinski <[email-masked]>
Date: Sun, 12 Apr 2026 09:40:49 -0700

On Fri, 10 Apr 2026 13:23:41 +0200 Florian Westphal wrote:
> 1-3) IPVS updates from Julian Anastasov to enhance visibility into
>      IPVS internal state by exposing hash size, load factor etc and
>      allows userspace to tune the load factor used for resizing hash
>      tables.

Someone should take a look at the Sashiko reports for those, please?